---
LATEST_RECOMMENDED_FXSERVER: true
fivem_dirname: fivem
fivem_build_id: ~
fivem_hostname: test fivem dev
fivem_projectName: ''
fivem_projectDesc: ''
fivem_tag: 'DSG'
fivem_lang: fr-FR
fivem_steamid_admin: steam:1100001007f5666
fivem_licenseKey: ajwmeorv9wof08h5ftwxkc6ki1pgqm2k
fivem_steam_webApi: FDC11AB0A232DF71B8CC8A91EFB5B613
fivem_max_players: 32
mysql_users_db: 'user'
mysql_users_password_db: 'password'
mysql_fivem_databases: 'database'
fivem_port: 30120
txadmin_port: 40120

# Mysql database backup.
mysql_backup_enabled: true
mysql_backup_path: /data/backup/mariadb
mysql_backup_frequency: daily
